﻿@media screen and (min-width: 0px) {
    #GisMasterCimMap {
        position: absolute;
        left: 0px;
        right: 0px;
        top: 52px;
        bottom: 0px;
    }

    #GisMasterCimSearch {
        position: absolute;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        overflow: auto;
        z-index: 30;
        background-color: #ffffff;
        font-family: 'Open Sans', sans-serif;
        font-size: 15px;
        font-weight: 300;
        color: #404040;
        text-align: left;
    }

    .GisMasterCimContainer {
        position: relative;
    }

    .GisMasterCimBanner {
        position: relative;
        height: 60px;
    }

    .GisMasterCimBannerLogo {
        position: absolute;
        top: 4px;
        left: 4px;
        width: 30px;
        height: 40px;
        background-position: left top;
        background-repeat: no-repeat;
    }

    .GisMasterCimBannerComune {
        position: absolute;
        top: 4px;
        left: 50px;
        font-family: 'Open Sans', sans-serif;
        font-size: 20px;
        font-weight: 300;
        color: #404040;
        text-align: left;
    }

    .GisMasterCimBannerDesc {
        position: absolute;
        top: 30px;
        left: 50px;
        font-family: 'Open Sans', sans-serif;
        font-size: 15px;
        font-weight: 300;
        color: #404040;
        text-align: left;
    }

    .GisMasterCimHelp {
        margin-top: 16px;
        margin-bottom: 4px;
        padding-left: 4px;
        padding-right: 4px;
        font-size: 13px;
    }

    #GisMasterCimDet {
        position: absolute;
        left: 0px;
        right: 0px;
        top: 0px;
        height: 32px;
        z-index: 30;
    }

    .GisMasterCimDetButton {
        position: absolute;
        left: 4px;
        top: 4px;
        width: 160px;
        height: 40px;
        padding-top: 2px;
        background-color: #e0e0e0;
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        font-weight: 400;
        color: #404040;
        text-align: center;
        border-radius: 4px;
        box-shadow: 4px 4px 5px 0px #a0a0a0;
        cursor: pointer;
    }

    .GisMasterCimDetDesc {
        position: absolute;
        left: 64px;
        top: 0px;
        right: 0px;
    }

    #GisMasterCimDetDescText {
        position: absolute;
        top: 52px;
        right: 4px;
        max-width: 312px;
        padding: 4px;
        background-color: #ffffff;
        border: 1px solid #404040;
        display: none;
        font-family: 'Open Sans', sans-serif;
        font-size: 15px;
        font-weight: 400;
        color: #404040;
        text-align: left;
    }

    .GisMasterCimDetDescButton {
        position: absolute;
        right: 4px;
        top: 4px;
        width: 100px;
        height: 40px;
        padding-top: 2px;
        background-color: #e0e0e0;
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        font-weight: 400;
        color: #404040;
        text-align: center;
        border-radius: 4px;
        box-shadow: 4px 4px 5px 0px #a0a0a0;
        cursor: pointer;
    }

    .GisMasterCimDetDescItem {
        margin-right: 16px;
        display: block;
    }

    .GisMasterCimDetZoom {
        position: absolute;
        top: 130px;
        left: 24px;
        height: 64px;
        width: 26px;
        /* background-color: #ffffff; */
        display: none;
    }

    .GisMasterCimDetZoomTool {
        margin-top: 8px;
        border: 1px solid #404040;
        height: 24px;
        width: 24px;
        background-color: #ffffff;
    }

    .CimCtrTitle {
        padding-left: 4px;
        padding-top: 8px;
        padding-bottom: 4px;
        clear: both;
        font-size: 15px;
        font-weight: 300;
        color: #404040;
    }

    .CimCtrBlock {
        width: 150px;
        height: 50px;
        float: left;
    }

    .CimCtrBlockItem {
        position: relative;
        height: 25px;
        padding-left: 4px;
        overflow: hidden;
        font-size: 13px;
        font-weight: 400;
        color: #404040;
    }

    .CimCtrLbl {
        position: relative;
        top: 4px;
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        font-weight: 400;
        color: #404040;
    }

    .CimCtrTxt {
        width: 138px;
        border: solid 1px #404040;
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        font-weight: 400;
        color: #404040;
    }

    .CimCtrBtn {
        width: 140px;
        height: 23px;
        text-align: center;
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        font-weight: 400;
        color: #404040;

        cursor: pointer;

        background-color: #e0e0e0;
        border-radius: 5px;
        box-shadow: 4px 4px 5px 0px #a0a0a0;
    }

    .CimCtrTableContainer {
        margin-left: 8px;
        margin-right: 8px;
        overflow: auto;
    }

    .CimCtrTable {
        border-collapse: separate;
        border-spacing: 0px 10px;
        margin-right: 8px;
    }

    .CimCtrTableTrH {
        display: none;
        background-color: #c0c0c0;
    }

    .CimCtrTableTh {
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 20px;
        padding-right: 20px;

        text-align: left;

        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        font-weight: 400;
        color: #404040;
    }

    .CimCtrTableTh:first-child {
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }

    .CimCtrTableTh:last-child {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .CimCtrTableTr {
        background-color: #e0e0e0;
        cursor: pointer;
        border-radius: 10px;
        box-shadow: 4px 4px 5px 0px #a0a0a0;
    }

    .CimCtrTableTd {
        padding-top: 4px;
        padding-bottom: 4px;
        padding-left: 20px;
        padding-right: 20px;
        display: block;

        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        font-weight: 400;
    }

    .CimCtrTableTd:first-child {
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }

    .CimCtrTableTd:last-child {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .CimCtrTableTdCell {
        background-color: #00ff00;
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .CimCtrTableTdCellTitle {
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        display: table-cell;
        width: 120px;
        text-align: right;
        padding-right: 4px;
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        font-weight: 600;
        text-transform: uppercase;
        color: #cacaca;
    }

    .CimCtrTableTdCellValue {
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        display: table-cell;
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        font-weight: 400;
        background-color: #ff0000;
    }

    .CimCtrTableNav {
        margin-top: 16px;
    }

    .CimCtrTableNavItem {
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 4px;
        padding-bottom: 4px;
        margin-right: 12px;
        margin-top: 6px;
        margin-bottom: 6px;
        background-color: #e0e0e0;
        float: left;
        border-radius: 10px;
        box-shadow: 4px 4px 5px 0px #a0a0a0;
        cursor: pointer;
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        font-weight: 400;
    }

    .CimCtrTableNavPage {
        width: 30px;
        border: solid 1px #404040;
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        font-weight: 400;
        color: #404040;
    }
}

@media screen and (min-width: 700px) {
    #GisMasterCimMap {
        top: 120px;
    }

    .GisMasterCimContainer {
        width: 700px;
        margin-left: auto;
        margin-right: auto;
    }

    .GisMasterCimBanner {
        height: 110px;
    }

    .GisMasterCimBannerLogo {
        width: 90px;
        height: 120px;
    }

    .GisMasterCimBannerComune {
        left: 100px;
        top: 20px;
        font-size: 32px;
    }

    .GisMasterCimBannerDesc {
        position: absolute;
        left: 100px;
        top: 60px;
        font-size: 20px;
    }

    .GisMasterCimHelp {
        font-size: 20px;
    }

    #GisMasterCimDet {
        position: absolute;
        height: 118px;
        border-bottom: solid 2px #c0c0c0;
    
        font-family: 'Open Sans', sans-serif;
        font-size: 20px;
        font-weight: 400;
        color: #404040;
    }

    .GisMasterCimDetButton {
        left: 10px;
        top: 10px;
        width: 160px;
        height: 94px;
        padding-top: 6px;

        font-size: 20px;
        border-radius: 10px;
    }

    .GisMasterCimDetDesc {
        left: 190px;
    }

    #GisMasterCimDetDescText {
        left: 0px;
        top: 4px;
        right: 0px;
        max-width: none;
        background-color: transparent;
        display: block;
        font-size: 18px;
    }

    .GisMasterCimDetDescHelp {
        margin-top: 4px;
    }

    .GisMasterCimDetDescButton {
        display: none;
    }

    .GisMasterCimDetDescItem {
        white-space: nowrap;
        display: inline;
    }

    .GisMasterCimDetZoom {
        display: block;
    }

    .CimCtrTitle {
        font-size: 18px;
    }

    .CimCtrBlock {
        width: 200px;
        height: 70px;
    }

    .CimCtrBlockItem {
        height: 35px;
        font-size: 16px;
    }

    .CimCtrLbl {
        font-size: 20px;
    }

    .CimCtrTxt {
        width: 188px;
        font-size: 20px;
    }

    .CimCtrBtn {
        width: 190px;
        height: 30px;
        font-size: 20px;

        border-radius: 10px;
    }

    .CimCtrTableTrH {
        display: table-row;
    }

    .CimCtrTableTd {
        display: table-cell;
        font-size: 20px;
    }

    .CimCtrTableTh {
        font-size: 20px;
    }

    .CimCtrTableTdCellTitle {
        display: none;
    }

    .CimCtrTableTdCellValue {
        font-size: 20px;
    }

    .CimCtrTableNavItem {
        font-size: 20px;
    }

    .CimCtrTableNavPage {
        font-size: 20px;
    }
}
